# TAX_EXEMPTION_UTILIZATION

The utilization details of the tax exemption allowance granted for a savings account.

Endpoint: POST TAX_EXEMPTION_UTILIZATION
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the tax exemption request.
    Example: "93bc0b9d-3321-4bac-84ce-1b300a137d7e"

  - `deposit_type` (string)
    The account type.
    Enum: "SAVINGS_ACCOUNT"

  - `deposit_account_id` (string)
    ID of the savings account.
    Example: "e48c29b85992b8772eb7ddd518490920cacc"

  - `main_account_id` (string)
    ID of the main account.
    Example: "148c29b85992b8772eb7ddd518490110cacc"

  - `request_status` (string)
    The current status of the request.
    Enum: "OPENED", "SUCCESS", "FAILED"

  - `failure_reason` (string,null)
    In case the tax exemption request failed, this field will contain the reason.

  - `tax_allowance_amount` (object)
    The amount of the tax exemption allowance granted for a savings account. This amount will not be taxed.

  - `tax_allowance_amount.value` (integer)
    The amount.
    Example: 5000

  - `tax_allowance_amount.unit` (string)
    Money unit used to represent the amount.
    Example: "cents"

  - `tax_allowance_amount.currency` (string)
    The currency in which the amount is represented.
    Example: "EUR"

  - `tax_allowance_used_amount` (object)
    The used balance from the tax exemption allowance.

  - `tax_allowance_used_amount.value` (integer)
    The amount.
    Example: 1000

  - `tax_allowance_used_amount.unit` (string)
    Money unit used to represent the amount.
    Example: "cents"

  - `tax_allowance_used_amount.currency` (string)
    The currency in which the amount is represented.
    Example: "EUR"

  - `tax_allowance_remaining_amount` (object)
    The remaining balance from the tax exemption allowance to be utilized.

  - `tax_allowance_remaining_amount.value` (integer)
    The amount.
    Example: 4000

  - `tax_allowance_remaining_amount.unit` (string)
    Money unit used to represent the amount.
    Example: "cents"

  - `tax_allowance_remaining_amount.currency` (string)
    The currency in which the amount is represented.
    Example: "EUR"

  - `tax_exemption_status` (string)
    The current status of the tax exemption order.
    Enum: "ACTIVE", "INACTIVE", "DELETED", "EXPIRED", "INVALID"

  - `valid_from_year` (string)
    Year from which the tax exemption order takes effect.
    Example: "2023"

  - `valid_to_year` (string)
    Year until which the tax exemption order applies.
    Example: "2025"

  - `updated_at` (string)
    UTC timestamp from when the savings account mapping was executed.
    Example: "2024-04-06T09:03:05.321+00:00"


## Response 200 fields
